dotenv: .env
compiler:
    solc:
        remappings:
          - "@openzeppelin=OpenZeppelin/openzeppelin-contracts@4.9.2"
          - "@envelop-protocol-v1=dao-envelop/envelop-protocol-v1@1.2.0"
dependencies:
    - OpenZeppelin/openzeppelin-contracts@4.9.2
    - dao-envelop/envelop-protocol-v1@1.2.0